uuid: f7e26505-010d-4413-a885-9da9145496a3
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.leadership_element.field_ls_biography
    - field.field.paragraph.leadership_element.field_ls_name
    - field.field.paragraph.leadership_element.field_ls_photo
    - field.field.paragraph.leadership_element.field_ls_role
    - image.style.thumbnail
    - paragraphs.paragraphs_type.leadership_element
  module:
    - field_group
    - image_widget_crop
    - imce
    - text
third_party_settings:
  field_group:
    group_wrapper:
      children:
        - group_content
      parent_name: ''
      weight: 0
      format_type: tabs
      format_settings:
        id: ''
        classes: ''
        direction: horizontal
      label: Wrapper
    group_content:
      children:
        - field_ls_name
        - field_ls_role
        - field_ls_biography
        - field_ls_photo
      parent_name: group_wrapper
      weight: 5
      format_type: tab
      format_settings:
        id: ''
        classes: ''
        formatter: open
        description: ''
        required_fields: true
      label: Content
id: paragraph.leadership_element.default
targetEntityType: paragraph
bundle: leadership_element
mode: default
content:
  field_ls_biography:
    weight: 3
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_ls_name:
    weight: 1
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_ls_photo:
    weight: 4
    settings:
      show_default_crop: true
      warn_multiple_usages: true
      preview_image_style: thumbnail
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - crop_240_370
      crop_types_required:
        - crop_240_370
      progress_indicator: throbber
      show_crop_area: false
    third_party_settings:
      imce:
        enabled: true
    type: image_widget_crop
    region: content
  field_ls_role:
    weight: 2
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
  uid: true
